.form-control {
  font-family: "Open Sans";
  font-size: 1.5em;
  font-weight: 600;
  display: inline-block;
  width: 100%;
  padding: 0 10px;
  height: 60px;
  line-height: 60px;
  color: #3a3531;
  border: 0px solid #d9d0c7;
  background-color: #efefef;
  background-image: none;
  transition: all 0.18s ease;
  border-bottom: 3px solid #e1e1e1;
  border-radius: 10px;
}
.form-control:focus,
.form-control:hover {
  border-bottom-color: #fcce40;
  background-color: #fff;
  outline: none;
}
.form-control::-moz-placeholder {
  opacity: 1;
  color: #d9d0c7;
}
.form-control:-ms-input-placeholder {
  color: #d9d0c7;
}
.form-control::-webkit-input-placeholder {
  color: #d9d0c7;
}
.form-control::-ms-expand {
  border: 0;
  background-color: transparent;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  opacity: 1;
  background-color: #eee;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
.form-control.error,
.form-control.warning {
  border-color: #f00;
}
.form-control.success {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 7.056 7.056' height='26.667' width='26.667'><path d='M7.056 3.528a3.528 3.528 0 1 1-7.056 0 3.528 3.528 0 0 1 7.056 0' fill='#20bc6d'/><path d='M4.939 1.94L3.175 3.704 2.117 2.646l-.706.706 1.764 1.763 2.47-2.469z' fill='#fff'/></svg>");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: center center;
  background-position: 96% center;
}
textarea.form-control {
  height: auto;
}
.form-group {
  margin-bottom: 15px;
}
input[type='radio'],
input[type='checkbox'] {
  line-height: normal;
  margin: 4px 0 0;
  margin-top: 1px 9;
}
input[type='file'] {
  display: block;
}
input[type='radio'] {
  display: none;
}
input[type='radio'] + label {
  font-size: 100%;
}
input[type='radio'] + label span {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: -2px 8px 0 0;
  cursor: pointer;
  vertical-align: middle;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5.292 5.292' height='20' width='20'><g transform='translate(0 -291.708)'><ellipse ry='2.521' rx='2.521' cy='294.354' cx='2.646' fill='#fff' stroke='#3a3531' stroke-width='.25' stroke-linecap='square' paint-order='markers fill stroke'/></g></svg>");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
input[type='radio']:hover + label span {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5.292 5.292' height='20' width='20'><g transform='translate(0 -291.708)'><ellipse ry='2.521' rx='2.521' cy='294.354' cx='2.646' fill='#fff' stroke='#3a3531' stroke-width='.25' stroke-linecap='square' paint-order='markers fill stroke'/></g></svg>");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
input[type='radio']:checked + label span {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5.292 5.292' height='20' width='20'><g transform='translate(0 -291.708)'><ellipse ry='2.521' rx='2.521' cy='294.354' cx='2.646' fill='#fff' stroke='#3a3531' stroke-width='.25' stroke-linecap='square' paint-order='markers fill stroke'/><circle cx='2.646' cy='294.354' r='1.323' fill='$green' paint-order='markers fill stroke'/></g></svg>");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
input[type='radio']:checked:hover + label span {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5.292 5.292' height='20' width='20'><g transform='translate(0 -291.708)'><ellipse ry='2.521' rx='2.521' cy='294.354' cx='2.646' fill='#fff' stroke='#3a3531' stroke-width='.25' stroke-linecap='square' paint-order='markers fill stroke'/><circle cx='2.646' cy='294.354' r='1.323' fill='$green' paint-order='markers fill stroke'/></g></svg>");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
input[type='checkbox'] {
  display: none;
}
input[type='checkbox'] + label span {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: -2px 8px 0 0;
  cursor: pointer;
  vertical-align: middle;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5.292 5.292' height='20' width='20'><path fill='#fff' stroke='#3a3531' stroke-width='.313' stroke-linecap='square' paint-order='markers fill stroke' d='M.156.157h4.979v4.979H.156z'/></svg>");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
input[type='checkbox']:hover + label span {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5.292 5.292' height='20' width='20'><path fill='#fff' stroke='#3a3531' stroke-width='.313' stroke-linecap='square' paint-order='markers fill stroke' d='M.156.157h4.979v4.979H.156z'/></svg>");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
input[type='checkbox']:checked + label span {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5.292 5.292' height='20' width='20'><path fill='#fff' stroke='#3a3531' stroke-width='.313' stroke-linecap='square' paint-order='markers fill stroke' d='M.156.157h4.979v4.979H.156z'/><path d='M4.037 1.081L2.297 2.82 1.256 1.777l-.696.695L2.298 4.21l2.434-2.434z' fill='$green'/></svg>");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
input[type='checkbox']:checked:hover + label span {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5.292 5.292' height='20' width='20'><path fill='#fff' stroke='#3a3531' stroke-width='.313' stroke-linecap='square' paint-order='markers fill stroke' d='M.156.157h4.979v4.979H.156z'/><path d='M4.037 1.081L2.297 2.82 1.256 1.777l-.696.695L2.298 4.21l2.434-2.434z' fill='$green'/></svg>");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
legend {
  font-size: 21px;
  line-height: inherit;
  display: block;
  width: 100%;
  margin-bottom: 20px;
  padding: 0;
  color: #333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
label {
  font-weight: bold;
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
}
input {
  line-height: normal;
}
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input,
optgroup,
textarea {
  font-family: "Open Sans";
  margin: 0;
  color: #3a3531;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.01em;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: none;
  white-space: nowrap;
  font-size: 18px;
  padding: 0 22px;
  height: 62px;
  line-height: 60px;
  background: #fcce40;
  border-bottom: 3px solid #c99803;
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0,0,0,0.06);
  transition: all 0.18s ease;
  color: #1a1a1a;
  text-decoration: none;
  position: relative;
}
.btn.big {
  font-size: 2em;
}
.btn.big small {
  font-weight: normal;
  font-size: 0.5em;
}
.btn.small {
  font-size: 1em;
  padding: 4px 15px;
  height: 50px;
  margin: 10px;
  margin-left: 0;
  line-height: 40px;
}
.btn.tiny {
  font-size: 0.8em;
  padding: 5px 15px;
  height: 35px;
  line-height: 23px;
  margin: 0 10px;
}
.btn.inline {
  display: inline-block;
}
.btn.dark {
  color: #fcce40;
  background: #1a1a1a;
  border-bottom: 3px solid #666;
}
.btn.dark:hover {
  color: #fcce40;
  background: #1a1a1a;
  opacity: 0.85;
}
.btn .badge {
  top: -3px;
  left: -3px;
}
.btn_upload {
  text-align: center;
  border: none;
}
.btn-danger {
  background: #fcce40;
  text-decoration: none;
}
.btn-danger:hover {
  background: #fcce40;
  color: #fcce40;
}
.btn:hover {
  background: #fdd868;
  box-shadow: 0 6px 24px rgba(0,0,0,0.1);
  transform: translateY(-1px);
}
